function show_more(id) {
    el = document.getElementById('more_'+id)
    bu = document.getElementById('show_more_'+id)

    if (el.style.display == 'none' || el.style.display == '') {
        el.style.display = 'block'
        bu.textContent = 'Cacher les détails'
    } else {
        el.style.display = 'none'
        bu.textContent = 'Voir plus'
    }
}
